@font-face {
  font-family: "iconfont"; /* Project id 3474383 */
  src: url('iconfont.woff2?t=1655691234303') format('woff2'),
       url('iconfont.woff?t=1655691234303') format('woff'),
       url('iconfont.ttf?t=1655691234303') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiaoyu:before {
  content: "\e60d";
}

.icon-jiaoshi:before {
  content: "\e637";
}

.icon-hangzhengbankecheng:before {
  content: "\e601";
}

.icon-minzhengtubiao1-18:before {
  content: "\e639";
}

.icon-jiaoyuye:before {
  content: "\e66d";
}

